"""This module contains the urls for the v2 api of the ``metaplans`` app"""

from rest_framework import routers

from . import views


router = routers.SimpleRouter()

router.register(r'metaplans', views.MetaplanViewSet)

urlpatterns = router.urls
